/*

HELLO MY FRIEND!

*/


@import url('https://fonts.googleapis.com/css?family=Overpass:300,400,400i&subset=latin-ext');

html, body {
	font-family: 'Overpass', sans-serif;
	font-size:16px;
	margin:0;
	padding:0;
	height:100%;
	background: #b3b3b3;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

@keyframes startHome {
  0% {
	opacity:0;
  }
  100% {
	opacity:1;
  }
}

.home{
	background: url(../images/logo-trenujzada.png) no-repeat center center #0a0a0a;
	background-size: 111px;
	width:100%;
	height:100%;
	position:relative;
	animation-name: startHome;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-duration: 1.2s;
	display:table;
}

@keyframes startTitle {
  0% {
	letter-spacing:10px;
  }
  100% {
	letter-spacing:20px;
  }
}

.slogan{
	font-weight:400;
	color: #fff;
	font-size:8px;
	letter-spacing:3px;
	text-align:center;
	text-transform:uppercase;
	position:absolute;
	left: 0px;
	padding: 0px 5%;
	width:90%;
	bottom:88px;
	/*animation-name: startTitle;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-duration: 1.2s;*/
}

@keyframes startLogo {
  0% {
	opacity:0;
	padding-top:150px;
  }
  100% {
	opacity:1;
	padding-top:0px;
  }
}

.logo{
	margin:auto;
	display:table-cell;
	vertical-align:middle;
}

.logo img{
	width:200px;
	height:auto;
	margin: auto;
	display: table;
	padding-top:0px;

	animation-name: startLogo;
	animation-iteration-count: 1;
	animation-timing-function: ease-out;
	animation-duration: 1.2s;
}

h1.tags {
	margin:0;
	padding:125px 5%;
	letter-spacing:4px;
	font-weight:400;
	font-size:13px;
	text-align:center;
	text-transform:uppercase;
	float:left;
	width:90%;
	color: #ffffff;
}

.tags span{
	white-space: nowrap;
	color: #000;
}

.footer{
	margin:0;
	padding:0 0 125px 0;
	letter-spacing:2px;
	font-weight:300;
	font-size:13px;
	text-align:center;
	float:left;
	width:100%;
	color: #0a0a0a;
}

::selection {
    background: #000; 
    color:#fff;
}

::-moz-selection {
    background: #000;
    color:#fff;
}

a {
    text-decoration:none;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    color:#fff;
    outline:none;
}

a:hover{
	color:#535353;
	text-decoration:none;
}

a:focus { 
	outline:none;
}

img{
	outline:none;
}


@media (max-width: 1000px) {
	h1.tags span {
		display: block;
	}
}

@media (max-width: 760px) {	
	h1.tags span {
		display: block;
	}
}

@media (max-width: 600px) {
	
}

@media (max-width: 385px){
	h1.tags {
		letter-spacing: 2px;
	}
}
